@charset "UTF-8";

/*company-information*/
.mv-ir {
  background: #e7ebf4;
}

.mv-ir>img {
  left: auto;
  right: 0;
  width: auto;
}

.corporate-profile-table {
  display: table;
  width: 960px;
  margin: 0 auto 32px;
  border-collapse: collapse;
  border-spacing: 0;
}

.corporate-profile-table:last-child {
  margin-bottom: 100px;
}

.corporate-profile-table tr {
  background-color: white;
  border-bottom: 1px solid #D5D5D5;
}

.corporate-profile-table tr:first-child {
  border-top: 1px solid #D5D5D5;
}

.corporate-profile-table tr th {
  background-color: #EFF4FF;
  padding: 24px 32px;
  width: 356px;
  text-align: start;
  font-size: 18px;
  font-weight: bold;
}

.corporate-profile-table tr td {
  padding: 24px 32px;
  font-size: 18px;
  font-weight: 500;
}

.lead-section {
  margin: 0 0 90px;
}

.lead-section .heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 40px;
}

.lead-section .heading h2 {
  margin: 0;
  text-align: left;
  line-height: 1.7;
  color: rgba(31, 88, 167, 1);
  font-weight: bold;
  font-size: 46px;
  order: 1;
}

.lead-section .heading .image {
  order: 2;
  margin: 0 0 0 10px;
}

.lead-section .text {
  line-height: 2.5;
  font-size: 24px;
}

.sustainability-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 120px;
  margin: 0 0 120px;
}

.sustainability-list>li {
  position: relative;
  display: flex;
  padding: 120px 0 0 60px;
  width: 48%;
}

.sustainability-list>li .image {
  position: absolute;
  left: 0;
  top: 0;
}

.sustainability-list>li .text-wrap {
  padding: 110px 45px 45px 45px;
}

.sustainability-list>li:nth-child(1) .text-wrap {
  background: #f18793;
}

.sustainability-list>li:nth-child(2) .text-wrap {
  background: #f5ad73;
}

.sustainability-list>li:nth-child(3) .text-wrap {
  background: #ed7fbc;
}

.sustainability-list>li:nth-child(4) .text-wrap {
  background: #e9c980;
}

.sustainability-list>li .text-wrap .title {
  margin: 0 0 20px;
  font-size: 24px;
  font-weight: 500;
  color: #333;
  text-align: left;
}

.sustainability-list>li .text-wrap .text {
  margin: 0 0 35px;
  font-size: 18px;
  color: #333;
}

.sustainability-list>li .text-wrap .text:last-child {
  margin: 0;
}

@media screen and (max-width: 1024px) {
  /* 1024px以下に適用されるCSS（タブレット用） */

  .mv-ir>img {
    object-position: -5% 50%;
  }

  .corporate-profile-table {
    width: 100%;
  }

  .corporate-profile-table:last-child {
    margin-bottom: 12vw;
  }

  .corporate-profile-table tr th {
    width: 37%;
  }

  .lead-section {
    margin: 0 0 9vw;
  }

  .lead-section .heading {
    margin: 0 0 3vw;
  }

  .lead-section .heading h2 {
    font-size: 4vw;
  }

  .lead-section .heading .image {
    width: 33vw;
  }

  .lead-section .text {
    font-size: 2.2vw;
  }

  .sustainability-list {
    row-gap: 10vw;
    margin: 0 0 10vw;
  }

  .sustainability-list>li {
    padding: 10vw 0 0 3vw;
  }

  .sustainability-list>li .image {
    width: 22vw;
  }

  .sustainability-list>li .text-wrap {
    padding: 14vw 4vw 4vw;
  }

  .sustainability-list>li .text-wrap .title {
    margin: 0 0 2vw;
    font-size: 2.8vw;
  }

  .sustainability-list>li .text-wrap .text {
    margin: 0 0 4vw;
    font-size: 2.2vw;
  }

  .sustainability-list>li .text-wrap .text:last-child {
    margin: 0;
  }

}

@media screen and (max-width: 599px) {
  /* 599px以下に適用されるCSS（スマホ用） */

  .corporate-profile-table {
    border: 1px solid #D5D5D5;
  }

  .corporate-profile-table tr th {
    display: block;
    font-size: 14px;
    width: auto;
    padding: 5px;
  }

  .corporate-profile-table tr td {
    display: block;
    font-size: 14px;
    padding: 5px;
  }

  .lead-section .heading {
    display: block;
  }

  .lead-section .heading h2 {
    margin: 0;
    font-size: 6vw;
  }

  .lead-section .heading .image {
    margin: 0 auto 3vw;
    width: auto;
    text-align: center;
  }

  .lead-section .text {
    line-height: 2.1;
    font-size: 4vw;
  }

  .sustainability-list {
    row-gap: 10vw;
    margin: 0 0 10vw;
  }

  .sustainability-list>li {
    width: 100%;
    padding: 5vw 0 0 23vw;
  }

  .sustainability-list>li .image {
    width: 32vw;
  }

  .sustainability-list>li .text-wrap {
    padding: 6vw 6vw 6vw 13vw;
  }

  .sustainability-list>li .text-wrap .title {
    margin: 0 0 2.4vw;
    font-size: 4.3vw;
  }

  .sustainability-list>li .text-wrap .text {
    margin: 0 0 5vw;
    font-size: 3.2vw;
  }

  .sustainability-list>li .text-wrap .text:last-child {
    margin: 0;
  }
}